

nav.main_menu>ul>li>a{
  padding: 0 5px;
}
header nav.main_menu ul li a span:not(.plus) {
  padding: 12px 17px;
}
header nav.main_menu ul li:hover a span:not(.plus),
header nav.main_menu ul li.active a span:not(.plus) 
 {
  background-color: rgba(243, 243, 241, 1);
}
.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat, sans-serif;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 0;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}
.full_width .projects_holder_outer.v4 .hover_text{
width:100%;
}
.footer_top.footer_top_full {
  border-top: 6px solid #E5E5E5;
}
.footer_bottom_holder{
  border-top: 6px solid #D9AC86;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}

/* Fonts */

@font-face {
    font-family: 'Avenir-Medium-webfont';
    src: url('fonts/Avenir-Medium-webfont.eot');
    src: url('fonts/Avenir-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Medium-webfont.woff2') format('woff2'),
         url('fonts/Avenir-Medium-webfont.woff') format('woff'),
         url('fonts/Avenir-Medium-webfont.ttf') format('truetype'),
         url('fonts/Avenir-Medium-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Avenir-Black-webfont';
    src: url('fonts/Avenir-Black-webfont.eot');
    src: url('fonts/Avenir-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Avenir-Black-webfont.woff2') format('woff2'),
         url('fonts/Avenir-Black-webfont.woff') format('woff'),
         url('fonts/Avenir-Black-webfont.ttf') format('truetype'),
         url('fonts/Avenir-Black-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

nav.main_menu>ul>li>a{

  padding: 0 5px;

}

header nav.main_menu ul li a span:not(.plus) {

  padding: 12px 20px;

}

header nav.main_menu ul li:hover a span:not(.plus),

header nav.main_menu ul li.active a span:not(.plus) 

 {

  background-color: rgba(35, 32, 101, 1);
  color:#FFF;

}

.testimonials .testimonial_text_inner p.testimonial_author {

  font-family: Montserrat, sans-serif;

  letter-spacing: 3px;

  text-transform: uppercase;

}

.footer_top.footer_top_full {

  padding-right: 3%;

padding-left: 3%;

}

.q_social_icon_holder .fa-stack {

  border-radius: 0;

}

.header_bottom_widget .q_social_icon_holder .fa-stack ,

.footer_top  .q_social_icon_holder .fa-stack

{

  height: 50px;

  line-height: 50px;

  width: 50px;

}

.q_social_icon_holder .fa-stack.fa-2x {  height: 50px;

  line-height: 50px;

  width: 50px;}

.full_width .projects_holder_outer.v4 .hover_text{

width:100%;

}

.footer_top.footer_top_full {

  border-top: 6px solid #E5E5E5;

}

.footer_bottom_holder{

  border-top: 6px solid #D9AC86;

}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		backgrounc-color:#232065;
		padding:0px 90px;
		font-weight: bold;
		color:#FFF;
		font-size: 19px;
		}



.product .q_accordion_holder h3, .q_accordion_holder h3 a {

letter-spacing: 0;

line-height: 23px;

}

/* contact form 

#left {
    width: 47%;
    float: left;
    margin-right: 3%;
}

#right {
    width: 47%;
    float: left;
}*/

h1{font-family:'Avenir-Black-webfont',serif !important;}
h2{font-family:'Avenir-Medium-webfont',serif !important;}
h3{font-family:'Avenir-Black-webfont',serif !important;}
h4{font-family:'Avenir-Black-webfont',serif !important;}
h5{font-family:'Avenir-Black-webfont',serif !important;}
p {font-family:'Avenir-Medium-webfont',serif !important}
body {font-family:'Avenir-Medium-webfont',serif}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {font-family:'Avenir-Medium-webfont',serif}

.footerSloganText{font-size:14px;}

.whatwedoHeader{text-align: center; color: #232065;}

.homeSliderVideoFrameBGMobile{background:url(http://kayex.webrightagency.co.za/wp-content/uploads/2017/11/vlcsnap-6051-04-13-04h54m32s230.png); background-position:center;}
.homeSliderContainer{border-bottom:10px solid #F00;}


/* Responsive */
@media only screen and (min-width: 601px)
{
	.footerSloganText{margin-top:5px;}
	.whatwedoHeader{font-size:60px;}
	h1 {font-size:60px}
	
	#left {
    width: 47%;
    float: left;
    margin-right: 3%;
	}
	
	#right {
		width: 47%;
		float: left;
	}
}

@media only screen and (max-width: 600px)
{
	.footerSloganText{margin-top:0px;}
	.whatwedoHeader{font-size:60px;}
	h1 {font-size:60px}
		#left {
    width: 100%;
    float: left;
    margin-right: 3%;
	}
	
	#right {
		width: 100%;
		float: left;
	}
}

@media only screen and (max-width: 480px)
{
	.footer_top .column_inner>div { margin: 0 0 0px!important;}
	.whatwedoHeader{font-size:52px;}
	h1 {font-size:40px}
		#left {
    width: 100%;
    float: left;
    margin-right: 3%;
	}
	
	#right {
		width: 100%;
		float: left;
	}
}

